Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005869 [DCSS] Upload: Graphics trivial N/A 2012-07-04 09:08 2014-12-08 07:35
Reporter roctavian View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.11 ancient branch
Summary 0005869: New tree tiles
Description Standard, autumn-style, and dead.
Additional Information
Tags No tags attached.
Attached Files png file icon newtrees.png [^] (24,260 bytes) 2012-07-04 09:08

- Relationships
related to 0005390closedKiloByte Flora and tree tiles 
related to 0003163closed New tree tile. 

-  Notes
(0018727)
jeffqyzt (reporter)
2012-07-05 15:43

I have to say that these look a lot like greenish mushrooms, though I don't normally play tiles, so perhaps these get superimposed on each-other to make more of a forest effect in-game?
(0018730)
dd (updater)
2012-07-05 18:21

I think they look nice, but they all look a bit too similar, like it's the same species of trees. Why not add some variation? Could have some different types of trees - some leaf trees, pines, spruces, maples, birch trees etc.
(0018733)
roctavian (developer)
2012-07-05 19:31

These do look a little mushroomy, but I figured they were dungeon-trees and could stand to be such. I suppose I could do some more kinds of trees, as well. I also plan to make improved mangrove tiles for Swamp. But it may be a little while before I get to those.
(0021861)
mumra (developer)
2013-03-27 06:37

I think these could be nice for a wizlab. The dead ones on the right could be added to the dead tree variations of which there are only two right now.
(0028019)
roctavian (developer)
2014-12-08 07:35

Unlikely to use these; may as well be a closed issue at this point.

- Issue History
Date Modified Username Field Change
2012-07-04 09:08 roctavian New Issue
2012-07-04 09:08 roctavian File Added: newtrees.png
2012-07-04 12:09 edlothiol Issue Monitored: edlothiol
2012-07-05 15:43 jeffqyzt Note Added: 0018727
2012-07-05 17:26 Galefury Relationship added related to 0005390
2012-07-05 17:26 Galefury Relationship added related to 0003163
2012-07-05 18:21 dd Note Added: 0018730
2012-07-05 19:31 roctavian Note Added: 0018733
2013-03-19 02:01 mumra Issue Monitored: mumra
2013-03-27 06:37 mumra Note Added: 0021861
2014-12-08 07:35 roctavian Note Added: 0028019
2014-12-08 07:35 roctavian Status new => closed
2014-12-08 07:35 roctavian Resolution open => done
2014-12-08 07:35 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker